<script>
	let part1 = "Hello";
	let part2 = "world !";
	// let title = part1 + " " + part2;
	$: title = part1 + " " + part2;
	$: console.log(part1);

	function changeName(){
		part1 = "Hey";
	}
</script>


<h1 on:click={changeName} >{title}</h1>
